BODY {
    background: white;
    color: black;
    line-height: 120%;
    font-family: sans-serif;
    padding: 5pt 30pt 30pt 30pt;
}

/*
A:link { color: #00C; }
A:visited { color: #006; }
*/
A:link img, A:visited img { border-style: none; }

.color1 { 
    background: white;
}

.color2 { 
    background: #edf5ff;
}

.rowheader {
    background: #2647a0;
    color: white;
}

A.menu {
    font-size: 80%;
    font-weight: bold;
    line-height: 250%;
    text-align: center;
    padding: 3pt;
    margin: 3pt;
    border-style: solid;
    border-width: 2px;
    border-color: #f0f0f0 #808080 #a0a0a0 #f0f0f0;
    text-decoration: none;
    background: #edf5ff;
    color: black;
}

A.menu:hover {
    background: #2647a0;
    color: white;
}

A.menu:active {
    background: #2647a0;
    color: #C00;
}

A.menuactive, SPAN.menuactive {
    text-decoration: none;
    font-size: 80%;
    font-weight: bold;
    line-height: 250%;
    text-align: center;
    padding: 3pt;
    margin: 3pt;
    border-style: solid;
    border-width: 2px;
    border-color: #808080 #f0f0f0 #f0f0f0 #a0a0a0;
    background: #2647a0;
    color: white;
}

A.sort, A.sortactive {
    font-size: 100%;
    text-align: center;
    margin: 0pt;
    text-decoration: none;
    display: block;
    height: 30pt;
    background: #2647a0;
    color: white;
}

A.sort {
    border-style: solid;
    border-width: 2px;
    border-color: #d0d0f0 #606080 #8080a0 #d0d0f0;
    padding: 2pt 5pt;
    margin: 0pt;
}

A.sortactive {
    border-style: solid;
    border-width: 2px;
    border-color: #606080 #c0c0f0 #c0c0f0 #8080a0;
    padding: 2pt 5pt;
    margin: 0pt;
}

A.sort:visited, A.sort:link, A.sortactive:visited, A.sortactive:link {
    color: white;
}

A.sort:hover {
    background: #2647d0;
}

A.sort:active {
    background: #2647a0;
    color: #C00;
}

A:hover {
    background: #2647a0;
    color: white;
}

A:active {
    background: #8080c0;
    color: #C00;
}

A.op {
    padding: 0px 2px 0px 2px;
    margin: 0px 2px 0px 2px;
    text-decoration: none;
    font-weight: bold;
}

A.op:link, A.op:visited {
    background: #6060c0;
    color: #00C;
}

A.op:hover {
    background: #7070c0;
}

A.op:active {
    background: #8080c0;
    color: #C00;
}

TABLE { 
    border-collapse: collapse;
    border: 1px solid #7f7f7f;
}

TH.sortheader {
    margin: 0pt 5pt;
    padding: 0pt;
    background: #2647a0;
    color: white;
}

TD {
    margin: 0pt 5pt;
    padding: 3px 6px;
    border-right: 1px solid #cbcbcb;
    border-bottom: 1px solid #cbcbcb;
}

.stat-header {
    background: #2647a0;
    color: white;
}

DIV.stat-pie {
    float: right;
    clear: right;
}

H2 {
    clear: right;
}

TABLE.overlib-doc { 
    width: 35em;
    background: #2647a0;
}

TABLE.overlib-doc-fg {
    background: #edf5ff;
}

TABLE.overlib-log { 
    background: #2647a0;
}

TABLE.overlib-log-fg {
    background: #edf5ff;
}

TABLE.overlib-next { 
    width: 20em;
    background: #2647a0;
}

TABLE.overlib-next-fg {
    background: #edf5ff;
}

TABLE.overlib-next-fg-alert {
    background: #ff6060;
}

TABLE.overlib-rev { 
    width: 20em;
    background: #2647a0;
}

TABLE.overlib-rev-fg {
    background: #edf5ff;
}

PRE {
    line-height: 100%;
    background: #f0f0f0;
    padding: 10pt 10pt 10pt 10pt;
    border-style: solid;
    border-width: 1pt;
}

H1, H2, H3 { font-family: serif; }
H1 { color: #2647a0; line-height: 120%; text-align: center; }
H2, H3 { color: #2647a0; }

